Subject: Re: [kernel.org users] [RFD] On deprecating "git-foo" for builtins

From: A Large Angry SCM <[email-masked]>
Date: Mon, 25 Aug 2008 23:00:16 -0400

Andi Kleen wrote:
>>   (C) Just don't do it. Leave the git-foo commands as they were. They
>>       weren't actually hurting anyone, and you don't actually _gain_
>>       anything by removing them. For those occasional nutters who
>>       _really_ care about the size of /usr/bin, give them the _option_
>>       of a 'make install' without installing the aliases.
> 
> (Ca) Only leave the widely used commands in $PATH and remove the ones
> which are mostly used by internal scripts only.

Please define what you mean by "widely used". I define it as "any git 
command I care use".